
#nav {
	width: 100%;
	min-width: 1150px;
	background-color: #0093ef;
}

.nav{
	width: 1150px;
	margin: 0 auto;
	height: 50px;
}
.nav p{
	overflow: hidden;
}
.nav p a {
	color: #ffffff;
	font-family: "microsoft yahei";
	line-height: 50px;
	font-size: 18px;
	display: block;
	float: left;
	padding: 0 25px;
	display: inline-block;
	text-align: center;
}

.nav p a.active {
	background-color: #0076bf;
}

.nav p a:hover {
	background-color: #0076bf;
}
.banner{
	width: 100%;
	min-width: 1150px;
}
.banner img{
	width: 100%;
	max-width: 1920px;
}
.gray{
	width: 100%;
	min-width: 1150px;
	background: #f2f2f2;
	padding-top: 50px;
}
.main{
	width: 1150px;
	margin: 0 auto;
}
.title1{
	text-align: center;
}
.title1 h2{
	font-size: 30px;
	line-height: 40px;
	padding: 0 15px 15px;
	color: #333;
	font-weight: normal;
	display: inline-block;
}
.title1 span{
	width: 253px;
	height: 1px;
	background: #ddd;
	display: block;
	margin: 0 auto;
}
.title1 b{
	width: 50px;
	height: 3px;
	background: #0093ef;
	position: relative;
	top: -2px;
	z-index: 1;
	display: block;
	margin: 0 auto;
}




.fixWindow {
	position: fixed;
	top: 50%;
	right: 0;
	margin-top: -75px;
	width: 400px;
	height: 156px;
	background-color: #fff;
	border: 1px solid #e6e6e6;
	border-radius: 2px;
}
.fixWindow .close img {
	position: absolute;
	right: 10px;
	top: 5px;
}
.fixWindow .online {
	height: 100%;
}
.fixWindow .online .images {
	width: 40%;
	float: left;
	height: 100%;
}
.fixWindow .online p {
	font-size: 14px;
	color: #666;
	margin-left: 185px;
}

.fixWindow .online p.title {
	font-size: 22px;
	color: #333;
	padding-top: 18px;
	padding-bottom: 10px;
}
.fixWindow .online span{
	 font-size: 14px;
	 line-height: 16px;
	 height: 16px;
	 overflow: hidden;
	 color: #0093ef;
	 font-weight: bold;
	 margin:14px 0;
	 display: block;
	 margin-left: 185px;
}
.fixWindow .online .connection{
	background-color: #0067ed;
	font-size: 15px;
	color: #fff;
	display: block;
	text-align: center;
	height: 30px;
	line-height: 30px;
	border-radius: 2px;
	width: 140px;
	margin-left: 185px;
}
/* .fixWindow .online .connection a {
	display: inline-block;
	margin-right: 15px;
} */
.fixWindow .online .connection a img {
	display: inline-block;
	margin-top: -2px;
	/* margin-right: 5px; */
}
.fixWindow .online .connection em{
     font-style: normal;
	
}
.fixWindow1 {
	position: fixed;
	top: 50%;
	right: 0;
	width: 150px;
	margin-top: -25px;
	background-color: #fff;
	border: 1px solid #e6e6e6;
	border-radius: 2px;
	display: none;
}
.fixWindow1 p {
	position: absolute;
	top: 20px;
	right: 10px;
	font-size: 20px;
	color: #333;
	font-weight: bold;
}
.fixWindow1 span{
   font-size: 14px;
   display: block;
   line-height: 30px;
   height: 30px;
   overflow: hidden;
  color: #fff;
  text-align: center;
  
}
.fixWindow1 .online .contactPhone{
	background-color: #0093ef;
}
.fixWindow1 .contactPhone i{
	display: inline-block;
	width: 15px;
	height: 14px;
	background: url("/Templates/service/images/servicePhone.png") no-repeat 0 0;
	margin-right: 5px;
	vertical-align: middle;
	margin-top: -2px;
}
/* .fixWindow1 .contactQQ{
   background-color: #0067ed;
}
.fixWindow1 .contactQQ i{
	width: 16px;
	height: 16px;
	background: url('/Templates/service/images/service/QQ.png') no-repeat 0 0;
 }
.fixWindow1 span i{
	display: inline-block;
	vertical-align: middle;
	margin-right: 4px;
	margin-bottom: 3px;
} */
.fixWindow1 .online .connection{
	background-color: #0067ed;
	font-size: 15px;
	color: #fff;
	display: block;
	text-align: center;
	height: 30px;
	line-height: 30px;
	border-radius: 2px;
	
}
/* .fixWindow .online .connection a {
	display: inline-block;
	margin-right: 15px;
} */
.fixWindow1 .online .connection a img {
	display: inline-block;
	margin-top: -2px;
	/* margin-right: 5px; */
}
.fixWindow1 .online .connection em{
     font-style: normal;
	
}
.fix-navigation {
	background-color: #0093ef;
	padding: 12px 0;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 99999;
	display: none;
  }
  .fix-navigation .item {
	width: 1180px;
	margin: 0 auto;
	position: relative;
  }
  .fix-navigation .item .logo {
	float: left;
	margin-top: 0;
  }
  .fix-search {
	width: 614px;
	margin: 0 132px;
	  margin-top: 0px;
	float: left;
	margin-top: 1px;
  }
  .fix-search .form {
	height: 36px;
	float: left;
	background-color: #fff;
	border-radius: 2px;
	width: 100%;
  }
  .fix-search .form .select {
	width: 67px;
	height: 100%;
	position: relative;
	float: left;
	padding: 0;
	background: transparent;
  }
  .fix-search .form .select .select-top {
	width: 100%;
	height: 100%;
	position: relative;
  }
  .fix-search .form .select .select-top p {
	font-size: 14px;
	line-height: 34px;
	cursor: pointer;
	text-indent: 12px;
  }
  .fix-search .form .select .select-top i {
	height: 10px;
	width: 10px;
	display: block;
	top: 15px;
	right: 5px;
	position: absolute;
	background: url(../../../../images/index/index2019/index.png) no-repeat;
	vertical-align: middle;
	
	transform: rotate(0);
  }
  .fix-search .form .select .select-bot {
	width: 80px;
	position: absolute;
	background-color: #ffffff;
	top: 36px;
	left: 0px;
	z-index: 99;
	border-top: 2px solid #e6e6e6;
	border-bottom: 2px solid #e6e6e6;
	display: none;
  }
  .fix-search .form .select .select-bot li {
	line-height: 30px;
	font-size: 14px;
	text-indent: 16px;
	border-left: 2px solid #e6e6e6;
	border-right: 2px solid #e6e6e6;
   
	transition: all 0.3s ease;
  }
  .fix-search .form .select .select-bot li:hover {
	background-color: #0093ef;
	border-left: 2px solid #0093ef;
	border-right: 2px solid #0093ef;
	color: #fff;
	cursor: pointer;
	transition: all 0.3s ease;
  }
  .fix-search .form input {
	border: none;
	height: 100%;
	width: 464px;
	font-size: 14px;
	color: #aaaaaa;
	float: left;
	text-indent: 15px;
  }
  .fix-search .form button {
	width: 74px;
	height: 30px;
	border: none;
	background-color: #0093ef;
	font-size: 14px;
	color: #fff;
	float: right;
	cursor: pointer;
	outline: none;
	margin: 3px 3px 0 0;
	border-radius: 2px;
	position: relative;
	text-align: center;
  }
  .fix-search .form button i {
	height: 13px;
	width: 14px;
	display: inline-block;
	background: url(../../../../images/index/index2019/search.png) no-repeat;
	  background-size: auto;
	background-size: cover;
	vertical-align: top;
	margin-top: 3px;
	margin-right: 5px;
  }
  .fix-navigation .item .login-btn {
	float: right;
  }
  .fix-navigation .item .login-btn a {
	display: inline-block;
	line-height: 34px;
	font-size: 16px;
	color: #fff;
	vertical-align: top;
	padding: 0 15px;
	border-radius: 2px;
	background-color: #f2a141;
	margin-top: 1px;
	height: 36px;
  }